/*
 Theme Name:   Remi Theme Child
 Theme URI:    remithuss.com
 Description:  Remi Thuss Child theme
 Author:       Remi Thuss
 Author URI:   remithuss.com
 Template:     remi-theme
 Version:      1.0.0
 Tags:         developer, theme
 Text Domain:  remi-theme-child
*/

/* Algemeen */
@font-face {
    font-family: Tele Marines;
    src: url(telemarines.ttf);
}
@font-face {
    font-family: Lucida Sans Unicode;
    src: url(Lucida Sans Unicode.ttf);
}
@font-face {
    font-family: Trump Gothic East Medium;
    src: url(trump_gothic_east_medium.ttf);
}

h1, h2{
    font-family: "Trump Gothic East Medium";
}
h2{
    margin-bottom: 30px;
}
section{
    padding: 60px 0;
}
img{
    max-width: 100%;
}
.text-right-menu img{
    width: 70px;
}
main.site-main .row{
    padding: 30px 0;
}
/* End algemeen */
/* Menu */

nav #primary-menu{
    list-style: none;
    padding: 0;
}
ul#primary-menu{
    margin-bottom: 0;
}
nav #primary-menu li{
    display: inline-block;
    margin-left: 50px;
}
nav #primary-menu li a{
    color: #f3f3f3;
    font-size: 20px;
}
.text-right-menu{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 0;
}
header{
    background-color: #3e2a35;
    z-index: 1;
    position: relative;
}

footer{
    background-color: #3e2a35;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #f3f3f3;
}
.homepage-foto{
    height: 550px;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
h2:before{
    content: '';
    width: 10px;
    height: 40px;
    display: inline-block;
    background-color: #f0c987;
    position: relative;
    top: 8px;
    margin-right: 15px;
}
.tekstwolk-home{
    background-color: rgba(96, 105, 92, 0.85);
    padding: 40px;
    border-radius: 20px;
    color: #f3f3f3;
    text-align: center;
}
.col-review h3{
    font-size: 24px;
}
.col-review img{
    border-radius: 100%;
}
.tekst-review{
    padding: 15px 50px 15px 15px;
}
.tekst-review div{
    overflow: hidden;
    height: 14.5em;
}
.col-review{
    width: 100%;
    display: flex;
    align-items: center;
    background-color: #60695c;
    color: white;
    border: 3px solid #f0c987;
    border-radius: 15vh;
}
.tekst-review button{
    background-color: transparent;
    color: white;
    border: 3px solid #86e7b8;
    border-radius: 200px;
    padding: 5px 20px;
    margin-top: 10px;
}
.tekst-review button:focus{
    outline: none;
}
.fietsweken{
    background-color: #60695c;
    padding: 15px;
    color: white;
    border-radius: 20px;
}
.fietsweken h3{
    font-size: 20px;
}
.info-fietsweken{
    color: black;
    background-color: #4e8f70;
    border-radius: 50px;
    padding: 5px 15px;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
    transition: all .2s;
    border: 2px solid #4e8f70;
}
.reserveren-fietsweken{
    color: black;
    background-color: #86e7b8;
    border-radius: 50px;
    padding: 5px 15px;
    display: inline-block;
    width: 100%;
    text-align: center;
    transition: all .2s;
    border: 2px solid #86e7b8;
}
a.info-fietsweken:hover, a.reserveren-fietsweken:hover{
    transition: all .2s;
    text-decoration: none;
    color: black;
    border: 2px solid white;
}
div#instagram-gallery-feed-0 div.instagram-gallery-item__media-mask {
     background-color: transparent !important; 
}
.locatie-text{
    align-content: center;
    display: flex;
    flex-wrap: wrap;
}
.fietsweken.unavailable{
    opacity: 0.3;
    cursor: not-allowed;
    pointer-events: none;
}
.fietsweken.unavailable .reserveren-fietsweken, .fietsweken.unavailable .info-fietsweken{
    cursor: not-allowed;
    pointer-events: none;
}
.over-mij-tekst{
    display: flex;
    align-items: center; 
}
.geboekt{
    position: absolute;
    color: #db4c40;
    width: max-content;
    font-size: 28px;
    font-weight: bold;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%) rotate(-35deg);
    z-index: 1;
    padding: 5px;
    border: 3px solid;
    border-radius: 10px;
}
.fietsweken-col{
    position: relative;
}
.single-fietsweken tr:nth-child(even) {
  background-color: #dddddd;
}
.single-fietsweken ul{
	margin-bottom: 0;
}
.single-fietsweken h1{
	margin-bottom: 30px;
}
.col-routes img{
	margin-bottom: 30px;
}
.col-routes h3{
	margin-bottom: 30px;
}
.col-routes b{
	font-size: 24px;
}
.page-id-87 h1{
	margin-bottom: 30px;
}
#frm_field_26_container{
	margin-bottom: 30px;
}
.page-id-87 input#field_hl39i{
	margin-bottom: 10px;
}
.page-id-87 .frm_style_formidable-stijlen.with_frm_style .frm_submit button{
    color: black;
    background-color: #86e7b8;
    border-radius: 50px;
    display: inline-block;
    text-align: center;
    transition: all .2s;
    border: 2px solid #86e7b8;
    padding: 10px 30px;
}
.single-fietsweken table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 20px;
}
.single-fietsweken td, .single-fietsweken th {
  text-align: left;
  padding: 8px;
}
.single-fietsweken a{
    color: #86e7b8;
}
.single-fietsweken .reserveren-button{
	font-family: "Trump Gothic East Medium";
	font-size: 32px;
	display: inline-block;
}
.single-fietsweken a.reserveren-fietsweken{
	color: white;
	width: auto;
	margin-left: 60px;
	margin-top: 4px;
}
.single-fietsweken .container-reserveren-fietsweek{
	background-color: #60695c;
	color: white;
	border-radius: 20vh;
}
.single-fietsweken .col-reserveren-fietsweek{
	display: flex;
	align-items: center;
	justify-content: center
}
.single-fietsweken header, .page-id-87 header#masthead{
    display: none;
}
header.entry-header{
    background: none;
}
.page-id-87 footer{
    display: none;
}
.locatie-foto, .over-mij-foto{
	display: flex;
	align-items: center;
}
.mob-menu-header-holder{
	height: 80px !important;
    display: flex !important;
    align-items: center !important;
}
.mobmenur-container {
    top: 23px !important;
    margin-right: 25px !important;
    margin-top: 0 !important;
}
.locatie-foto img, .over-mij-foto img{
	border-radius: 20px;
}
.with_frm_style input[type=text], .with_frm_style input[type=tel], .with_frm_style select, .with_frm_style input[type=email], .with_frm_style input[type=number]{
    background-color: #f6f6f6;
    border-color: #f0c987;
    border-width: 2px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 20px;
    padding: 10px;
    box-shadow: none;
    color: black;
}
.page-id-87 .mob-menu-header-holder{
	display: none !important;
}

@media only screen and (max-width: 1200px){
	.col-review {
	    display: block;
	    padding: 20px;
	    text-align: center;
	    border-radius: 5vh;
	}
	.homepage-foto{
		height: 400px
	}
}
@media only screen and (max-width: 991px){
	.fietsweken{
	    margin-bottom: 10px;
	    margin-top: 10px;
	}
}
@media only screen and (max-width: 767px){
	.locatie-foto img, .over-mij-foto img{
		margin-bottom: 20px
	}
	.col-review{
		margin-bottom: 10px;
	    margin-top: 10px;
	}
	.tekstwolk-home{
		background-color: rgba(96, 105, 92, 0.8);
	    padding: 40px;
	    margin: 40px 20px 20px 20px;
	    border-radius: 20px;
	    color: #f3f3f3;
	    align-self: center;
	    text-align: center;
	}
	.single-fietsweken .col-reserveren-fietsweek{
		display: block;
		text-align: center;
	}
	.single-fietsweken a.reserveren-fietsweken{
		margin-left: 0;
		margin-top: 20px;
	}
}